<?PHP
include"../inc/var.php";
include "../inc/connect.php";  
include $server_inc."/whm_functions.php";

$last_ran=last_ran_monthly_new_account_report($below_public, 1);

if (($last_ran+2588400)<=time())
	{
	reports_monthly_new_account($email_admin, $site_name, 0, $currency, $currency_type);
	last_ran_monthly_new_account_report($below_public, 0);
	}

mysql_close($dblink);
?>